package org.rcisoft.bus.custinfo.dao;

import org.rcisoft.core.mapper.CyBaseMapper;
import org.rcisoft.bus.custinfo.entity.CustInfo;
import org.rcisoft.core.model.CyPageInfo;
import org.apache.ibatis.annotations.Param;
import com.baomidou.mybatisplus.core.metadata.IPage;

import java.util.List;

/**
* Created with cy on 2024年12月13日 上午9:58:24.
*/

public interface CustInfoRepository extends CyBaseMapper<CustInfo> {


    List<CustInfo> queryCustInfos(@Param("entity") CustInfo custInfo);

    /**
    * 分页查询 custInfo
    *
    */
    IPage<CustInfo> queryCustInfosPaged(CyPageInfo cyPageInfo,@Param("entity") CustInfo custInfo);
}

